@charset 'UTF-8';
body{
font-family:Meiryo, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', sans-serif;
min-width:900px;
margin:0 auto;
}

#mainContainer{
font-size:14px;
width:100%;
}

#mainContainer a{
text-decoration:underline;
}

#mainContainer a:hover{
text-decoration:none;
}

#mainContainer .tab_link.clearfix a{
text-decoration:none;
}

#mainContainer .atention a{
text-decoration:none;
}

#mainContainer .emphasizeR a:hover{
opacity:1;
color:#be100a;
}

#mainContainer .atention a:hover{
text-decoration:underline;
opacity:1;
color:#be100a;
}

#mainContainer .wpack_hdg a span.icon, #mainContainer p.wpack_hdg02 a span.icon{
text-decoration:none;
}

#cam_plus a.noPdf[href$='pdf']{
padding-right:0;
background-image:none;
}

.clearfix:after{
display:block;
visibility:hidden;
clear:both;
height:0;
content:'.';
}

.clearfix{
min-height:1px;
}

#cam_plus h1 {
	position:relative;
	margin:auto;
	left:-70px;
}

#cam_plus a[href$='pdf']{
margin-right:5px;
padding-right:15px;
background:url('/powerflex/cam/imgs/cam_housing/icon_pdf.png') right 2px no-repeat;
}

#cam_plus:before {
/*display:block;
width:100%;
max-width:100%;
height:7px;
content:'';
background:url('/common13/imgs/hr/hr_colorbar_1040.png') 0 0 repeat-x;*/
}

#cam_plus{
width:100%!important;
min-width:900px!important;
margin:0;
}

#areaMain, .mainContents{
width:100%!important;
min-width:900px;
}

#mainContainer{
width:auto;
background:url("/powerflex/cam/imgs/cam_1706tpoint_ao/bg.jpg") center 70px no-repeat;
}

.inner{
width:840px!important;
margin:0 auto;
}

.reason_inner{
width:780px;
margin:0 auto;
}

.contents_main .inner{
padding:0 30px;
}

.inner a:hover, .inner a:focus{
opacity:.8;
filter:alpha(opacity=80);
-ms-filter:'alpha(opacity=80)';
-khtml-opacity:.8;
-moz-opacity:.8;
}

/* ======================  header  =============================== */
.header_line{
margin:-19px 0 20px;
}

.header_line .logo{
float:left;
padding-right:30px;
}

.header_line p{
font-size:14px;
}

.contents_header.inner{
position:relative;
width:880px!important;
}

/* ======================  contents  =============================== */
.tab_link{
position:relative;
top:69px;
width:900px;
margin:0 auto;
}

#powerflex_cam_hl .tab_link{
border-bottom:14px solid #2b85d9;
}

#powerflex_cam_hl_karikae .tab_link{
border-bottom:14px solid #81c65a;
}

.tab_link ul{
margin-left:5px;
}

.tab_link ul li a{
font-size:26px;
line-height:70px;
float:left;
width:430px;
height:60px;
margin-left:10px;
text-align:center;
color:#fff;
border-radius:5px 5px 0 0;
background-color:#2ca549;
}

.tab_link li a:hover, .tab_link li a:focus{
text-decoration:none!important;
opacity:.8;
color:#fff!important;
filter:alpha(opacity=80);
-ms-filter:'alpha(opacity=80)';
-khtml-opacity:.8;
-moz-opacity:.8;
}

.tab_link ul li.tab01 a{
position:relative;
background:#2b85d9;
background:-webkit-linear-gradient(top, #5ca1e2 0%, #2b85d9 100%);
background:linear-gradient(to bottom, #5ca1e2 0%, #2b85d9 100%);
}

.tab_link ul li.tab02 a{
position:relative;
background:#7cbf56;
background:-webkit-linear-gradient(top, #90da66 82%, #7cbf56 100%);
background:linear-gradient(to bottom, #90da66 82%, #7cbf56 100%);
}

.contents_main{
width:100%;
min-width:900px;
}

.inner.contents_main_start{
margin-top:-186px;
padding-top:35px;
}

.wrap{
width:903px;
margin:0 auto;
background:#fff;
}

.col_box{
padding-bottom:20px;
}


.col2_nbor{
float:left;
width:402px;
margin-left:30px;
padding:20px 0;
text-align:center;
}

.col3{
float:left;
width:256px;
margin-left:30px;
padding:20px 0;
text-align:center;
border:1px solid #dfdfdf;
box-shadow:2px 2px 2px #dfdfdf;
}

.col2:first-child, .col3:first-child{
margin-left:0;
}

.col2 .col_name{
font-size:16px;
font-weight:bold;
line-height:40px;
position:relative;
left:-10px;
display:block;
width:413px;
height:40px;
margin-bottom:20px;
text-align:center;
color:#fff;
background:#2b85d9;
}

.col3 .col_name{
font-size:16px;
font-weight:bold;
line-height:40px;
position:relative;
left:-10px;
display:block;
width:267px;
height:40px;
margin-bottom:20px;
text-align:center;
color:#fff;
background:#2b85d9;
}

.col3 .col_name:after{
position:absolute;
top:40px;
left:0;
display:block;
width:10px;
height:5px;
content:'';
background:url('/powerflex/cam/imgs/cam_housing/icon_01.png') 0 0 no-repeat;
}

.col2 .col_name:after{
position:absolute;
top:40px;
left:0;
display:block;
width:10px;
height:5px;
content:'';
background:url('/powerflex/cam/imgs/cam_housing/icon_01.png') 0 0 no-repeat;
}

#powerflex_cam_hl_karikae .col2 .col_name:after, #powerflex_cam_hl_karikae .col3 .col_name:after{
background:url('/powerflex/cam/imgs/cam_housing/icon_05.png') 0 0 no-repeat;
}

#powerflex_cam_hl_karikae .col2 .col_name, #powerflex_cam_hl_karikae .col3 .col_name{
background:#81c65a;
}

.col_year{
font-size:20px;
margin-bottom:-10px;
text-align:center;
}

.numbers{
line-height:40px;
color:#3f9b0a;
}

.numbers span{
font-size:40px;
}

.col_rate{
font-size:28px;
}

.rateValue{
font-size:58px;
font-weight:bold;
color:#e73600;
}

.ratePercent{
font-size:30px;
font-weight:bold;
color:#e73600;
}

.col_info{
font-size:16px;
margin-top:-16px;
}

span.campaign_icon{
font-size:12px;
line-height:1.2;
position:relative;
top:-9px;
display:inline-block;
width:85px;
margin-right:8px;
padding:10px 5px;
color:#fff;
border-radius:5px;
background:#e73600;
}

.box01{
padding:20px;
border:solid 1px #ccc;
}

.cv_inner .box01{
font-size:18px;
margin:0 30px 20px 30px;
background-color:#fff;
}

.inner.tel_number{
padding:20px 0;
}

.box_hdg01{
font-size:21px;
font-weight:bold;
text-align:center;
background:#f2f2f2;
}

.inner.tel_box{
padding-top:20px;
}

.tel_box .box01{
margin-top:20px;
padding:20px;
border:solid 1px #ccc;
}

.box01 p{
font-size:18px;
}

.box_text{
padding-top:20px;
}

.box01 .tel_number span{
font-size:40px;
font-weight:bold;
position:relative;
top:-7px;
left:215px;
height:52px;
padding-left:40px;
color:#333!important;
}

.tel_number span:before{
position:absolute;
top:13px;
display:block;
width:32px;
height:32px;
content:'';
background:url('/powerflex/cam/imgs/cam_housing/icon_tel.png') 0 0 no-repeat;
}

.box_text ul li{
display:inline;
text-align:center;
margin-left: 20px;
}

.box_text ul{
text-align: center;margin: 5px auto;
}

.campaign_explain.inner{
width:840px!important;
margin:0 auto;
}

#mainContainer .mainContents .campaign_explain .caution01{
width:773px;
margin:30px auto 0;
padding:25px 25px 25px 40px;
border:3px solid #BE100A;
background:#FEEFE7;
background-image:url("/common13/imgs/icon/icn_attention03.png");
background-repeat:no-repeat;
background-position:10px 25px;
}

#mainContainer .mainContents .campaign_explain .caution01 .normalList li{
margin-bottom:20px;
}

#mainContainer .mainContents .campaign_explain .caution02{
width:788px;
margin:30px auto 0;
padding:25px;
border:1px solid #ccc;
background:#ffffe5;
}

#mainContainer .mainContents .campaign_explain .caution02 .normalList li{
margin-bottom:20px;
}

.caption{
font-size:28px;
font-weight:bold;
margin-bottom:20px;
text-align:center;
color:#666;
}

.flat35 strong{
font-size:18px;
}

#shinsei_cost strong{
font-size:23px;
color:#e92c00;
}

.shinsei{
text-align:center;
vertical-align:middle;
background:#eaf3fb;
}

.private{
text-align:center;
vertical-align:middle;
}

.flat35{
text-align:center;
vertical-align:middle;
}

#shinsei_cost strong{
font-size:23px;
color:#e92c00;
}

#fee_deal_table .emphasizeR{
color:#e92c00;
}

.arrow02{
margin-right:7px;
padding-right:15px;
background:url('/common13/imgs/icon/icn_anchor_blue.png') right 5px no-repeat;
}

.annotationList li, .annotationNumberList li{
font-size:14px;
line-height:1.5;
margin:5px 0;
text-align:left;
}

.annotationList li{
padding-left:25px;
background:url('/common13/imgs/icon/icn_annotation_list1.png') no-repeat 0 4px;
}

.annotationNumberList li{
padding-left:25px;
text-indent:-10px;
background:url('/common13/imgs/icon/icn_annotation_list1.png') no-repeat 0 4px;
}

.annotationNumberList li span{
font-size:14px;
position:relative;
top:-1px;
left:-4px;
}

.annotationList .number{
text-indent:-10px;
}

.annotationList .number span{
position:relative;
left:-4px;
}

.annotationList .icon_ast,.annotationList .icon_ast.emphasizeR{
background-image:none;
}

.flow_annotation {
    float: right;
    font-size: 12px;
    margin-right: 32px;
    margin-top: 10px;
}

.linkList_col {
	margin:auto;
	width:416px;
}

.reason_table {
	letter-spacing: -.40em;
}

.reason_col {
    border: 1px solid #014198;
    display: inline-block;
    height: 103px;
    margin-left: -1px;
    margin-top: -1px;
    padding: 20px 10px;
    vertical-align: top;
}

.reason_col:nth-child(2):after {
	content:"";
	display:block;
}

.icon_ast{
padding-left:25px;
}

.icon_ast span{
display:inline-block;
text-indent:-22px;
position:relative;
top:4px;
}

#mainContainer .h2Title_02{
font-size:18px;
font-weight:bold;
position:relative;
margin:10px 0;
padding:9px 0 3px 20px;
border-bottom:solid 4px #e5e7e8 !important;
}

#mainContainer .h2Title_02:before{
position:absolute;
bottom:-4px;
left:0;
display:block;
width:250px;
height:4px;
content:'';
background:#0076c7;
}


#mainContainer .h2Title_02.icn_tpoint {
    background-image: url("/powerflex/cam/imgs/cam_1706tpoint_ao/icn01.png") !important;
    background-position: left center;
    background-repeat: no-repeat;
	padding-left:30px;
}


/* ======================  disclaimer  =============================== */
#cam_plus #mainContainer .disclaimer{
margin-bottom:0;
border:solid 1px #ccc;
}

#cam_plus #mainContainer .disclaimer .headline{
font-size:20px;
font-weight:normal;
padding-bottom:10px;
}

.disclaimer .normalList li{
margin-bottom:20px;
}

.disclaimer .emphasizeR{
color:#c00;
}

/* ======================  footer  =============================== */
.contents_footer.inner{
width:900px!important;
min-width:100%;
padding:0;
margin-top: 50px;
background-color: #fff;
padding-top: 20px;
}


#areaPopFooter_new{
background:#fff;
}

#areaPopClose{
padding:20px 0;
text-align:center;
}

#areaPopFooter_new p.copyright{
font-size:.7em;
margin-bottom: 0px;
}

#areaPopClose a{
text-decoration:none;
}

.footer_line{
height:50px;
/*background:url('/common13/imgs/hr/hr_colorbar_1040.png') 0 bottom repeat-x;*/
}

.pop_footer p.footer_line, .pop_footer div#areaPopClose, .pop_footer #scrollToTop{
display:none;
}

p.endNotice {color: #F60;margin-bottom: 10px;}

.endNotice {color: #F60;}
.txtcolW{color: #ffffff;}
.txtcolY{color: #ffff00;}
.txtcolB{color: #0070c0;}
.txtcolR{color: #c03936;}

.bgB{background-color: #014099;}
.bgY{background-color: #FEFFED !important;}
.txtAl{text-align: left !important;}
.pctxtAL{text-align: left !important;}
.textF14px{font-size: 14px !important;}
.textF16px{font-size: 16px !important;}
.textF17px{font-size: 17px !important;}
.textF18px{font-size: 18px !important;}
.textF20px{font-size: 20px !important;}
.textF22px{font-size: 22px !important;}
.textF24px{font-size: 24px !important;}
.textF28px{font-size: 28px !important;}

.w500{width: 500px !important;}
.w835{width: 835px !important;}
.w840{width: 840px !important;}
.w900{width: 900px !important;}
.mg{margin: 0 auto !important;}
.mt12{margin-top: 12px !important;}
.mt15{margin-top: 15px !important;}
.mt25{margin-top: 25px !important;}
.mt30{margin-top: 30px !important;}
.mt35{margin-top: 35px !important;}
.mt58{margin-top: 58px !important;}
.mt40{margin-top: 40px !important;}
.mt49{margin-top: 49px !important;}
.mt55{margin-top: 55px !important;}
.mr5{margin-right:5px !important;}
.mb-30{margin-bottom: -30px;}
.mb-35{margin-bottom: -35px;}
.mb8{margin-bottom: 8px;}
.mb15{margin-bottom: 15px;}
.mb-145{margin-bottom: -145px; text-indent: -9999px;}
.ml0{margin-left:0px !important;}
.ml70{margin-left:70px;}
.ml85{margin-left:85px;}
.ml165{margin-left:165px !important;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt23{padding-top:23px;}
.lh30{line-height: 30px;}

.pc_mt20{
	margin-top:20px !important;
}
.pc_mr20{
	margin-right:20px !important;
}
.pc_mr65{
	margin-right:65px !important;
}
.pc_mr70{
	margin-right:70px !important;
}
.pc_ml40{
	margin-left:40px !important;
}
.pc_mb30{margin-bottom: 30px;}



.mrl20{
	margin-right:20px;
	margin-left:20px;
}
.mrl40{
	margin-right:40px;
	margin-left:40px;
}


#cam_plus .border_box{
	width: 100%;
	box-sizing: border-box;
	display: inline-block;
}
#cam_plus .border_box .stepbox{
	height: 100px;
	line-height: 25px;
	padding-top: 45px;
	text-align: center;
	font-size: 24px;
    	float: left;
}
#cam_plus .border_box .step_box1{
	width:  120px !important;
	padding: 55px 20px 0 25px !important;
}
#cam_plus #cam_plus .border_box .textbox{
	width: 75%;
	margin: 0px 0px 5px;
	padding-right: 3%;
	box-sizing: border-box;
	display: inline-block;
	font-size: 15px;
	margin-bottom: 0px;
}

#cam_plus .border_box .textbox.mt45{
	margin-top: 50px;
}
#cam_plus .imgPlus{
	z-index: 1;
	position: relative;
	margin:0 -150px -20px 0;
}

#cam_plus .point_border_box{
	width: 100%;
	box-sizing: border-box;
	display: inline-block;
}

#cam_plus .point_border_box .textbox{
	width: 80%;
	margin: 10px 0px;
	padding-right: 3%;
	box-sizing: border-box;
	display: inline-block;
	float: left;
}

#cam_plus .steptext{
	text-align: left;
	margin: 5px 0px;
	font-size: 15px;
	line-height: 24px;
}

#cam_plus .iconarea{
	margin: px 2.5% ;
	text-align: center;}

#cam_plus .back_point{
	background-color:#f2f6fa;
}
#cam_plus .bg_txtimg{
    padding-top: 15px;
    position: relative;
    background-color: #fff;
    border-radius: 4px;
    line-height: 35px;
    -webkit-transition: none;
    transition: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
    margin: 30px 40px;
    padding-bottom: 15px;
    padding: 45px 0px 35px 105px;
    text-align: left;
}

#cam_plus .tpoint_icon{
    float:left;
    margin-right: 40px;
    margin-top: -20px;
}


#cam_plus .step_bg_img{
	background: url(/powerflex/cam/imgs/cam_tokyu1803/step_bg.png) no-repeat;
	height: 160px;
}

table#tblcamspan{border-width: 2px;}
table#tblcamspan th{background-color:#18ADEF;color: #ffffff;}

table#tblAtmlineup{border-width: 2px;}
table#tblAtmlineup th{background-color:#FDE9D9;}

.mainContents table thead th.bgcol{background-color: #FEFFED;}


#cam_plus .innerWrap{
  width: 903px;
  display: inline-block;
}

#cam_plus .narrowWrap{
  display: inline-block;
}

#cam_plus .colorsTextBox{
  display: inline-block;
  box-sizing: border-box;
  text-align: left;
  padding: 20px;
  width: 770px;
}
#cam_plus .h2Title_02{
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: solid 4px #E5E7E8 !important;
    padding-top: 9px;
    padding-bottom: 3px;
    padding-left: 20px;
    font-size: 18px;
    font-weight: bold;
    background-image: url(/powerflex/housing/common/images/icon_heading_blue.gif) !important;
    background-repeat: no-repeat;
    background-position: left;
    position: relative;
    z-index: 1;
}
#cam_plus .h2Title_02:before{
    content: "";
    display: block;
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 250px;
    height: 4px;
    background-color: #0076C7;
}
#firstWrap{
    padding-bottom: 20px;
    width: 900px;
    height: 220px;
    margin: 0 auto;
    background-color: gray;
}

#cam_plus .firstWrapImg{
	width: 900px;
	height: 220px;
	background-color: gray;
}



.box_01{
	border:solid 3px #3d7335;
	padding: 20px;
	margin-left: 50px;
	margin-right: 50px;
}

.matureinBtm {
    margin-top: 15px;
    border-top: 1px dashed #407611;
    padding-top: 15px;
	margin-left: 40px;
	margin-right: 40px;
}



.tempo_tokyuDetailBox{
	border: 3px solid #E73B6A;
	padding: 15px;
}
.bdradius{	border-radius: 9px;}
.detailBoxFig{
	float: left;
	width: 180px;
}
.detailBoxTxt{
	float: right;
	width: 670px;
}

.web_reserve_box{
	background-color: #fde5ea;
	padding: 50px;
}

.icontext{border: 1px solid #ff5e5c;color: #ff5e5c;padding: 0px 8px;font-size: 14px;margin-left: 5px;}
.icontext:first-child{margin-left: 0;}







.add_color_01{
	color:#ff9600;
}
.add_color_02{
	color:#e72f67;
}

#cam_plus .wrapperAreaMain table,
#cam_plus .mainContents table{
	border: solid 2px #E5E7E8;
}

#cam_plus .wrapperAreaMain table thead th,
#cam_plus .mainContents table thead th{
	border-right: solid 1px #CED1D3;
}

#cam_plus .wrapperAreaMain table td,
#cam_plus .mainContents table td{
	border: solid 2px #E5E7E8;
}

.plus_comparison_table table thead th,
.plus_comparison_table table tbody td{
	text-align: center;
	vertical-align: middle;
}

.plus_comparison_table table thead th:nth-child(1){
	background-color: #fff;
}
.plus_comparison_table table thead th:nth-child(2){
	background: #E9F6FE url(/powerflex/cam/imgs/plus/img_card01.png) 10px center no-repeat;
	background-size: 34px;
	padding-left: 40px;
	font-size: 14px;
	width: 37%;
}
.plus_comparison_table table thead th:nth-child(3){
	background: #0B3775 url(/powerflex/cam/imgs/plus/img_card02.png) 10px center no-repeat;
	background-size: 34px;
	padding-left: 40px;
	font-size: 14px;
	width: 37%;
	border-top: 3px solid #ff0000;
	border-left: 3px solid #ff0000;
	border-right: 3px solid #ff0000 !important;
	color:#fff;
}

.plus_comparison_table table tbody tr:nth-child(1) td:nth-child(1){
	background-color: #FDE6C6;
}
.plus_comparison_table table tbody tr:nth-child(6) td:nth-child(1){
	background-color: #E4F1C3;
}
.plus_comparison_table table tbody tr:nth-child(8) td:nth-child(1){
	background-color: #CAEBFC;
}
.plus_comparison_table table tbody tr:nth-child(10) td:nth-child(1){
	background-color: #FFDFEE;
}

.plus_comparison_table table tbody tr:nth-child(1) td:nth-child(2),
.plus_comparison_table table tbody tr:nth-child(2) td:nth-child(1),
.plus_comparison_table table tbody tr:nth-child(3) td:nth-child(1),
.plus_comparison_table table tbody tr:nth-child(4) td:nth-child(1),
.plus_comparison_table table tbody tr:nth-child(5) td:nth-child(1),
.plus_comparison_table table tbody tr:nth-child(6) td:nth-child(2),
.plus_comparison_table table tbody tr:nth-child(7) td:nth-child(1),
.plus_comparison_table table tbody tr:nth-child(8) td:nth-child(2),
.plus_comparison_table table tbody tr:nth-child(9) td:nth-child(1),
.plus_comparison_table table tbody tr:nth-child(10) td:nth-child(2),
.plus_comparison_table table tbody tr:nth-child(11) td:nth-child(1){
	background-color: #F1F2ED;
}


.plus_comparison_table table tbody tr:nth-child(1) td:nth-child(4),
.plus_comparison_table table tbody tr:nth-child(2) td:nth-child(3),
.plus_comparison_table table tbody tr:nth-child(3) td:nth-child(3),
.plus_comparison_table table tbody tr:nth-child(4) td:nth-child(3),
.plus_comparison_table table tbody tr:nth-child(5) td:nth-child(3),
.plus_comparison_table table tbody tr:nth-child(6) td:nth-child(4),
.plus_comparison_table table tbody tr:nth-child(7) td:nth-child(3),
.plus_comparison_table table tbody tr:nth-child(8) td:nth-child(4),
.plus_comparison_table table tbody tr:nth-child(9) td:nth-child(3),
.plus_comparison_table table tbody tr:nth-child(10) td:nth-child(4){
	border-left: 3px solid #ff0000 !important;
	border-right: 3px solid #ff0000 !important;
	background-color: #FEFFED;
}
.plus_comparison_table table tbody tr:nth-child(11) td:nth-child(3){
	border-left: 3px solid #ff0000 !important;
	border-right: 3px solid #ff0000 !important;
	border-bottom: 3px solid #ff0000 !important;
	background-color: #FEFFED;
}





.btn_area {
    width: 530px;
    margin-top:30px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#mainContainer .btn_type_01{
	background:#F42B0C url("/common13/imgs/icon/icn_link_other_white02.png") 95% 50% no-repeat !important;
	border-radius: 6px;
	border-bottom: 5px solid #B70500;
	color: #ffffff !important;
	display: table-cell;
	width: 530px;
	font-size: 30px;
	font-weight: bold;
	vertical-align: middle;
	height: 70px;
	line-height: 1.3;
	text-align: center;
	text-decoration: none;
}
#mainContainer a.btn_type_01:hover{
	color: #ffffff !important;
	background-color: #5bca33;
}


.txtbox{
	float: left;
	width: 260px;
	font-size: 22px;
	padding:30px 0 30px 60px;
}

.imgbox{
	float: left;
	width: 400px;
	padding:30px 30px 30px 0;
}

.trianglebtm{
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 30px solid #003895;
	margin-left: auto;
	margin-right: auto;
}

.bdr_gray_box_01{
	border: solid 4px #E5E7E8;
	padding:30px;
}
.bdr_gray_box_02{
	border: solid 4px #E5E7E8;
	padding:15px;
	height: 100px;
}

.blueBox{
	background-color: #5175B2;
	padding: 20px;
	color: #ffffff;
	font-size: 16px;
	min-height: 103px;
}

.txt_title_01{
	margin-top:30px;
	font-size: 30px;
	color:#003993;
	text-align: center;
	font-weight: bold;
}

.plan_gaicacontBox{
	background-color: #d1edfb;
	padding: 40px 30px;
}

.txt_title_02{
	font-size: 28px;
	color: #013895;
	line-height: 1.3;
	text-align: center;
	font-weight: bold;
}

.plan_gaica_box{
	display: table;
	width: 640px;
	margin-top: 10px;
	padding-top: 1px;
	margin-left: auto;
	margin-right: auto;
}

.plan_gaica_box_l{
	width: 360px;
	padding: 20px 10px 15px 10px;
	background-color: #ffffff;
	display: table-cell;
	vertical-align: middle;
}

.plan_gaica_box_arrow{
    width: 30px;
    padding: 9px;
	display: table-cell;
	vertical-align: middle;
}

.triangleright{
	width: 0;
	height: 0;
	margin-left: auto;
	margin-right: auto;
	border-left: 30px solid #003895;
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
}

.plan_gaica_box_r{
	width: 186px;
	padding: 10px;
	background-color: #f1e5ba;
	border: 2px solid #ffffff;
	display: table-cell;
	vertical-align: middle;
}


.add_box_01{
	background-color: #feffed;
	padding: 40px 30px;
}


.slide {
	position: relative;
	background: #DAE2E5;
	padding: 0 0 0 0;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.slideNav {
	position: relative;
	z-index: 1;
}

.slideNav li {
	position: relative;
	float: left;
	overflow: hidden;
}

.slideNav li img {
	position: absolute;
	top: 0;
	left: 0;
}

.slideNav li.current img {
	top: -100%;
}

.slideNav li.hover img {
	top: -100%;
}

.slideArrow {
	position: absolute;
	width: 700px;
	z-index: 100;
}

.slideArrow .prev {
	position: absolute;
	top: 0;
	left: 0px;
	cursor: pointer;
	display: none;
}

.slideArrow .next {
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
}

.slideContent {
	position: relative;
	width: 674px;
	overflow: hidden;
	background: #fff;
	text-align: center;
	margin:0px auto -2px auto;
}

.slideContent ul {
	position: absolute;
	left: 0;
	top: 0;
}

.slideContent ul li {
	float: left;
	width: 660px;
}

#torihikiSlide .slideArrow {
	position: absolute;
	top: 185px;
}

#torihikiSlide .slideNav li {
	margin-right: 0px;
	width: 175px;
	height: 63px;
}

#torihikiSlide .slideNav li.last {
	margin-right: 0;
	width: 175px;
}

.torihikiFlow {
	position: relative;
	width: 660px;
	padding: 0px;
}
#torihikiSlide .slideContent {
	height: 295px;
	top: -12px;
}

/**/
.box-group {
	padding: 20px;
}

